uuid:
  -
    value: 3694e028-5c96-4264-8711-5a085b1b736d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: george-syriopoulos.jpg
uri:
  -
    value: 'public://2019-10/george-syriopoulos.jpg'
    url: /sites/default/files/2019-10/george-syriopoulos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 14254
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:16:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:16:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
